@charset "UTF-8";

/** -----------------------------------------------
  共通
------------------------------------------------**/
body {
	/*下記のCSSはご自身のデザインに合わせて書き換えてください。*/
	font-size: 18px;
	line-height: 1.6;
	color: #403a2f;
	background-color: #f8f5f0;
	font-family: 'DNP ShueiMGoStdYuGothic', 'Zen Maru Gothic','全丸ゴシック', 'Nanum Gothic', 'M PLUS 1 Code', 'Lato', 'Kanit', 'Kaisei Decol', 'Cabin', sans-serif;
}

img {
	max-width: 100%;
}

.section-inner {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.section-title {
	font-size: 30px;
	font-weight: bold;
}

a {
	text-decoration: none;
	color: #403a2f;

}

/** -----------------------------------------------
  PC :  画面の横幅が641px以上
------------------------------------------------**/

/*ヘッダー*/
#menu-button {
	display: none;
}

#header {
	background-color: #fff;
	height: 100px;
	/*ロゴとそれ以外を横並びに*/
	display: flex;
	/*左右に振るように*/
	justify-content: space-between;
	align-items: center;
	position: fixed;
	top: 0;
    width: 100%;
    z-index: 2;
}

.header-logo {
	width: 280px;
	margin-left: 30px;

}

.gnav-pc-wrap {
	display: flex;
	justify-content: space-between;
	/*垂直方向中央に揃うように*/
	align-items: center;
}

.gnav-sp-wrap{
	display: none;
}

.gnav-pc {
	width: 610px;
	display: flex;
	justify-content: space-between;
}

ul.gnav-pc li {
	list-style: none;
	display: inline;
}

.button-header {
	/*ブロック表示にする*/
	display: block;
	/*幅と高さを設定*/
	width: 290px;
	height: 70px;
	/*背景色と文字色*/
	background-color: #ee7701;
	color: #fff;
	/*文字サイズと太さ*/
	font-size: 20px;
	font-weight: bold;
	/*角丸*/
	border-radius: 35px;
	/*ボタンの中央に文字が配置されるように*/
	text-align: center;
	line-height: 70px;
	/*下線なくす*/
	text-decoration: none;
	/*位置*/
	margin-right: 30px;
	margin-left: 30px;
}

.button-header:hover {
	display: block;
	width: 290px;
	height: 70px;
	background-color: #fff;
	border: solid 2px #ee7701;
	color: #ee7701;
	font-size: 20px;
	font-weight: bold;
	border-radius: 35px;
	text-align: center;
	line-height: 70px;
	text-decoration: none;
	margin-right: 30px;
	margin-left: 30px;
}

/*キービジュアル*/
.keyvisual {
	width: 100vw;
	height: calc(875px - 100px);
	background-image: url(../images/keyvisual-pc.png);
	background-size: contain;
	vertical-align: top;
	margin-top: 100px;
	background-repeat: no-repeat;
}

.kv-text {
	font-size: 70px;
	font-weight: bold;
	line-height: 1.5;
	position: absolute;
	padding-top: 450px;
	padding-left: 120px;
}

/*私たちについて*/
#about {
	margin: 100px 0;
	text-align: center;
	position: relative;
	background-repeat: no-repeat;
}

.section-title-wrap {
	position: relative;
	padding-bottom: 70px;
}

.section-title-dec {
	position: absolute;
	max-width: 170px;
	width: 100%;
	top: 20px;
	left: 47%;
}

.section-description {
	margin-bottom: 100px;
}

#about::before {
	background-image: url(../images/about1-pc.png);
	background-size: contain;
	width: 380px;
	height: 280px;
	content: '';
	position: absolute;
	top: 125px;
	left: 120px;
	z-index: -1;
}

#about::after {
	background-image: url(../images/about2-pc.png);
	background-size: contain;
	width: 380px;
	height: 280px;
	content: '';
	position: absolute;
	bottom: 0px;
	right: 120px;
	z-index: -1;

}

/*ざぶとんの不透明度70%にしたい*/
.text-background span {
	background-color: rgb(255, 255, 255, 0.7);
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
}

/*ボタン*/
.button-large-about {
	/*ブロック表示にする*/
	display: block;
	/*幅と高さを設定*/
	width: 290px;
	height: 70px;
	/*背景色と文字色*/
	background-color: #9cc469;
	color: #fff;
	/*文字サイズと太さ*/
	font-size: 20px;
	font-weight: bold;
	/*角丸*/
	border-radius: 35px;
	/*ボタンの中央に文字が配置されるように*/
	text-align: center;
	line-height: 70px;
	/*下線なくす*/
	text-decoration: none
}

/*ボタンの位置を調整、コンテンツの下から120px中央揃え*/
.button-large-about {
	display: block;
	margin: 0 auto;
	margin-top: 50px;
}

.button-large-about:hover {
	display: block;
	width: 290px;
	height: 70px;
	background-color: #fff;
	border: solid 2px #9cc469;
	color: #9cc469;
	font-size: 20px;
	font-weight: bold;
	border-radius: 35px;
	text-align: center;
	line-height: 70px;
	text-decoration: none;
	margin: 0 auto;
	margin-top: 50px;
}


/*事業について*/
#service {
	padding: 100px 0;
	text-align: center;
	background-image: url(../images/service-back-pc.png);
	background-size: 100%;
	background-position: contain;
	background-repeat: no-repeat;
	vertical-align: top;
}

.bg-green {
	width: 1200px;
	height: 875px;
	background-color: #eaf3e9;
	border-radius: 40px;
	position: relative;
}


/*ulにディスプレイフレックスをかける*/
.card-list {
	display: flex;
	justify-content: space-between;
	text-align: left;
	padding: 0 100px;
	list-style: none;
}

/*カードの幅*/
.card1 {
	max-width: 290px;
}

.card2 {
	max-width: 290px;
}

.card3 {
	max-width: 290px;
}

.card-number {
	padding-left: 30px;
	font-size: 100px;
	color: #9cc469;
	font-weight: bold;
	position: absolute;
	top: 2%;
}

.card-headline {
	padding-top: 90px;
	padding-bottom: 45px;
	text-align: right;
	font-size: 20px;

}

.service li {
	padding-top: 110px - 40px;
	padding-left: 32.5px;
	padding-right: 32.5px;
	width: 33.33%;
	list-style: none;
	text-align: left;

}

/*画像を小さくする*/
.img-service {
	padding-bottom: 40px
}

/*ボタン*/
.button-large-service {
	/*ブロック表示にする*/
	display: block;
	/*幅と高さを設定*/
	width: 290px;
	height: 70px;
	/*背景色と文字色*/
	background-color: #9cc469;
	color: #fff;
	/*文字サイズと太さ*/
	font-size: 20px;
	font-weight: bold;
	/*角丸*/
	border-radius: 35px;
	/*ボタンの中央に文字が配置されるように*/
	text-align: center;
	line-height: 70px;
	/*下線なくす*/
	text-decoration: none
}

/*ボタンの位置を調整、コンテンツの下から120px中央揃え*/
.button-large-service {
	display: block;
	margin: 0 auto;
	margin-top: 95px;
	margin-bottom: -50px;
}

.button-large-service:hover {
	display: block;
	width: 290px;
	height: 70px;
	background-color: #fff;
	border: solid 2px #9cc469;
	color: #9cc469;
	font-size: 20px;
	font-weight: bold;
	border-radius: 35px;
	text-align: center;
	line-height: 70px;
	text-decoration: none;
	margin: 0 auto;
	margin-top: 95px;
}

/*下のあしらい*/
.service-dec {
	size: 100%;
	max-width: 117px;
	width: 117px;
}

.small-leaf-left {
	position: absolute;
	width: 117px;
	bottom: 50px;
	left: 40px;
}

.small-leaf-right {
	position: absolute;
	width: 117px;
	bottom: 50px;
	right: 40px;
}

/*働く環境*/
#welfare {
	margin: 100px 0;
	text-align: center;
}

.card2-list {
	position: relative;
	display: flex;
	max-width: 1000px;
	justify-content: center;
	margin: 0 auto;
	list-style: none;
}

.welfare li {
	width: 33.3%;
	padding: 0;
	list-style: none;
}

.card2-item-text {
	padding-top: 45px;
	padding-bottom: 28px;
	font-size: 20px;
}

.welfare-img {
	min-width: 150px;
	height: 150px;
}

.card2-item {
	background-color: #fff;
	border-radius: 40px;
	text-align: center;
	width: 300px;
	height: 300px;
	margin-left: 25px;
	margin-right: 25px;
}


/*ボタン*/
#button-large-welfare {
	/*ブロック表示にする*/
	display: block;
	/*幅と高さを設定*/
	width: 290px;
	height: 70px;
	/*背景色と文字色*/
	background-color: #9cc469;
	color: #fff;
	/*文字サイズと太さ*/
	font-size: 20px;
	font-weight: bold;
	/*角丸*/
	border-radius: 35px;
	/*ボタンの中央に文字が配置されるように*/
	text-align: center;
	line-height: 70px;
	/*下線なくす*/
	text-decoration: none
}

/*ボタンの位置を調整、コンテンツの下から120px中央揃え*/
#button-large-welfare {
	display: block;
	margin: 0 auto;
	margin-top: 95px;
	margin-bottom: 80px;
}

#button-large-welfare:hover {
	display: block;
	width: 290px;
	height: 70px;
	background-color: #fff;
	border: solid 2px #9cc469;
	color: #9cc469;
	font-size: 20px;
	font-weight: bold;
	border-radius: 35px;
	text-align: center;
	line-height: 70px;
	text-decoration: none;
	margin: 0 auto;
	margin-top: 95px;
	margin-bottom: 95px;

}



/*メンバー紹介*/
#member {
	position: relative;
	margin-bottom: 100px;
	padding: 105px 0;
	width: 100vw;
	background-image: url(../images/member-back-pc.png);
	/*背景画像はコンテンツ画面いっぱいにしたい*/
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}

.member-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 10%;
	row-gap: 40px;
}

.member-item {
	position: relative;
	display: inline-block;
	max-width: 395px;
	transition-duration: .4s;
}

.member-item:hover {
	transform: scale(1.1);
}

.member-item:nth-child(3) {
	margin-left: 130px;
}

/* タブレット */
@media screen and (max-width:1024px) {
	.member-item:nth-child(3) {
		margin-left: 0px;
	}
}

.member-text {
	position: absolute;
	top: 15%;
	right: 10%;
	text-decoration: none;
}

.button-arrow {
	position: absolute;
	bottom: 10%;
	left: 70%;
}

/*メンバー紹介ボタン */
.button {
	position: relative;
	display: inline-block;
	overflow: hidden;
	width: 60px;
	height: 60px;
	border: solid 1px #403a2f;
	border-radius: 50px;
	background-color: #fff;
	color: #403a2f;
	transition: all 0.3s ease-out;
}

/* ホバーした時のボタンの形状 */
.member-item:hover .button {
	width: 170px;
	background-color: #403a2f;
	color: #fff;
}

/* ボタンの文字の位置 */
.button span {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	transition: all .4s;
	transform: translate(0, -50%);
}

/* ボタンに対する「もっと見る」の位置 */
.button span:nth-child(1) {
	left: -100%;
}

/* ボタンに対する矢印の位置 */
.button span:nth-child(2) {
	right: 0%;
}

/* ホバーした時の「もっと見る」の位置 */
.member-item:hover .button span:nth-child(1) {
	left: -5%;
}

/* ホバーした時の矢印の位置 */
.member-item:hover .button span:nth-child(2) {
	right: -35%;
}

/*募集職種*/
.recruit {
	padding-top: 100px;
	text-align: center;
}

.col-2 {
	display: flex;
	justify-content: space-between;
}

.col-2 .item {
	width: calc((100% - 40px)/2);
}

.recruit-img {
	width: 535px;
}


.recruit-list-wrap {
	list-style: none;
	font-size: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 24px 20px
}

.recruit-list {
	background-image: url(../images/recruite-list-pc.png);
	background-size: contain;
	width: 230px;
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
}

/*ボタン*/
.button-large-orange {
	/*ブロック表示にする*/
	display: block;
	/*幅と高さを設定*/
	width: 290px;
	height: 70px;
	/*背景色と文字色*/
	background-color: #ee7701;
	color: #fff;
	/*文字サイズと太さ*/
	font-size: 20px;
	font-weight: bold;
	/*角丸*/
	border-radius: 35px;
	/*ボタンの中央に文字が配置されるように*/
	text-align: center;
	line-height: 70px;
	/*下線なくす*/
	text-decoration: none;
	/*ボタンの位置中央揃え*/
	margin-top: 100px;
	margin-bottom: 120px;
	display: inline-block;
}

.button-large-orange:hover {
	display: block;
	width: 290px;
	height: 70px;
	background-color: #fff;
	border: solid 2px #ee7701;
	color: #ee7701;
	font-size: 20px;
	font-weight: bold;
	border-radius: 35px;
	text-align: center;
	line-height: 70px;
	text-decoration: none;
	margin-right: 30px;
	margin-left: 65px;
}

.button-large-orange:hover {
	display: block;
	margin: 0 auto;
	margin-top: 100px;
	margin-bottom: 120px;
}



/*選考の流れ*/

.flow {
	padding-top: 100px;
	background-image: url(../images/flow-back.png);
	background-size: 100%;
	background-position: inherit;
	background-repeat: no-repeat;
	text-align: center;
	position: relative;
	z-index: -1;
}

.flow-chart {
	width: 187px;

}

.flow-chart-wrap {
	position: relative;
}

.flow-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height: 1.1em;
	font-size: 20px;
	width: 110px;
}

.flow-arrow,
.flow-arrow2 {
	width: 30px;
}

.flow-list {
	display: flex;
	list-style: none;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1000px;
	padding-bottom: 120px;

}

/*エントリー*/
.entry {
	background-color: #fdcd9d;
	padding: 50px 0;
	text-align: center;
	position: relative;
}

.entryimg {
	width: 535px;
}

.call {
	font-size: 40px;
	font-weight: bold;
	padding-top: 20px;
}

.call-description {
	font-size: 20px;
	padding-top: 40px;
	padding-bottom: 40px;

}

.entry-button {
	display: flex;
	justify-content: space-between;
}

.button-large-white {
	/*ブロック表示にする*/
	display: block;
	/*幅と高さを設定*/
	width: 290px;
	height: 70px;
	/*背景色と文字色*/
	background-color: #fff;
	color: #403a2f;
	/*文字サイズと太さ*/
	font-size: 20px;
	font-weight: bold;
	/*角丸*/
	border-radius: 35px;
	/*ボタンの中央に文字が配置されるように*/
	text-align: center;
	line-height: 70px;
	/*下線なくす*/
	text-decoration: none;
	/*ボタンの位置*/
	position: absolute;
	right: 30%;
	bottom: 10%;
}

.button-large-white:hover {
	display: block;
	width: 290px;
	height: 70px;
	background-color: #fff;
	border: solid 2px #ee7701;
	color: #ee7701;
	font-size: 20px;
	font-weight: bold;
	border-radius: 35px;
	text-align: center;
	line-height: 70px;
	text-decoration: none;
	margin-left: 95px;
}

.button-entry-entry {
	/*ブロック表示にする*/
	display: block;
	/*幅と高さを設定*/
	width: 290px;
	height: 70px;
	/*背景色と文字色*/
	background-color: #ee7701;
	color: #fff;
	/*文字サイズと太さ*/
	font-size: 20px;
	font-weight: bold;
	/*角丸*/
	border-radius: 35px;
	/*ボタンの中央に文字が配置されるように*/
	text-align: center;
	line-height: 70px;
	/*下線なくす*/
	text-decoration: none;
	/*ボタンの位置*/
	position: absolute;
	right: 7%;
	bottom: 10%;
}

.button-entry-entry:hover {
	display: block;
	width: 290px;
	height: 70px;
	background-color: #fff;
	border: solid 2px #ee7701;
	color: #ee7701;
	font-size: 20px;
	font-weight: bold;
	border-radius: 35px;
	text-align: center;
	line-height: 70px;
	text-decoration: none;
	margin-left: 65px;
}

/*フッター*/
.footer {
	padding: 65px 220px;
	position: relative;
}

.footer-item-wrap {
	display: flex;
}

.item2 {
	padding-left: 200px;
}

.tsutsumu-logo {
	margin-bottom: 45px;
	width: 320px;
}

.wantedly-logo {
	margin-bottom: 45px;
	width: 180px;
}

.link-icon {
	width: 18px;
	height: 18px;
}

.corp-wrap {
	display: flex;
	font-size: 15px;
	text-decoration: none;
}

.footer-description {
	font-size: 15px;
	line-height: 1.5em;
}

/*ここからメディアクエリで各デバイスサイズに書き分けます。
今回の課題で考慮するのはPCとスマホのみでOKですが、タブレットサイズでのスタイルを書いてもOK！
また、CSSは上から下に継承されるので、変化させたいところだけ書けばOKです*/

.pc-only {
	display: block;
}

.sp-only {
	display: none;
}
@media screen and (max-width:1024px) {
	#menu-button {
		display: block;
	}
	#header {
		height: 50px;
	}
		/*pcのナビゲーションをspで非表示にする*/
		.gnav-pc-wrap {
			display: none;
		}
	
		
		/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
		.menu-button-inner {
			/*ボタン内側の基点となるためrelativeを指定。
	追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
			position: relative;
			width: 50px;
			height: 50px;
			cursor: pointer;
			background: #ee7701;
		}
	
		/*ボタン内側*/
		.menu-button-inner span {
			display: inline-block;
			transition: all .4s;
			/*アニメーションの設定*/
			position: absolute;
			left: 10px;
			height: 2px;
			background-color: #fff;
		}
	
		.menu-button-inner span:nth-of-type(1) {
			top: 20px;
			width: 60%;
		}
	
		.menu-button-inner span:nth-of-type(2) {
			top: 30px;
			width: 60%;
		}
	
		/*activeクラスが付与されると線が回転して×に*/
		.menu-button-inner.active span:nth-of-type(1) {
			top: 20px;
			left: 16px;
			transform: translateY(6px) rotate(-45deg);
			width: 35%;
		}
	
		.menu-button-inner.active span:nth-of-type(2) {
			top: 32px;
			left: 16px;
			transform: translateY(-6px) rotate(45deg);
			width: 35%;
		}
	
		.gnav-sp-wrap{
			padding: 70px;
			position: fixed;
			background-color: #f8f5f0;
			background-size: cover;
			z-index: 1;
			width: 100%;
			height: 100%;
		}
	
		.gnav-sp{
			list-style: none;
			text-align: center;
		}
	
		.gnav-sp li{
		padding: 22px;
		}
		.keyvisual {
			height: calc(600px - 50px);
			/* background-image: url(../images/kv-sp.png); */
			margin-top: 50px;
			z-index: 1;
		}
	
	
}

/** -----------------------------------------------
  Smartphone :  画面の横幅が640pxまで
------------------------------------------------**/
@media screen and (max-width:768px) {
	

	.section-inner {
		padding: 0 20px;
		margin: 0;
	}

	.pc-only {
		display: none;
	}

	.sp-only {
		display: block;
	}

	.keyvisual {
		background-image: url(../images/kv-sp.png);
	}


	.kv-text {
		font-size: 65px;
		padding-top: 200px;
		padding-left: 20px;
		line-height: 1.5em;
	}

	.btn-entry-small {
		/*ブロック表示にする*/
		display: block;
		/*幅と高さを設定*/
		width: 80px;
		height: 80px;
		/*背景色と文字色*/
		background-color: #ee7701;
		color: #fff;
		/*文字サイズと太さ*/
		font-size: 15px;
		font-weight: bold;
		/*角丸*/
		border-radius: 50%;
		/*ボタンの中央に文字が配置されるように*/
		text-align: center;
		line-height: 80px;
		/*下線なくす*/
		text-decoration: none;
		position: fixed;
		bottom: 10px;
		right: 10px;
		z-index: 2;
	}
	.btn-entry-small:hover{
		opacity: .8; /* マウスが重なった時に少し透過させます */
	}
	
	#about {
		margin-top: 40px;
	}

	.section-title-dec {
		width: 136px;
	}

	.section-description {
		text-align: left;
		margin-bottom: 40px;
	}

	.text-background {
		text-align: left;
		padding-top: 290px;
	}


	#about::before {
		width: 335px;
		height: 245px;
		left: 20px;
	}

	#about::after {
		width: 335px;
		height: 245px;
		right: 20px;
		bottom: 100px;
	}

	.button-large-about {
		margin: 0 auto;
		margin-top: 330px;
	}

	.button-large-about:hover {
		margin-top: 330px;
		margin-left: 20px;
	}

	#service {
		background-image: url(../images/service-sp.png);
	}

	.bg-green {
		width: 335px;
		height: 1840px;
		background-color: #eaf3e9;
		border-radius: 40px;
		margin: 0 auto;
		position: relative;
	}

	.card-list {
		display: block;
		padding: 0 22px;
	}

	.card-headline {
		padding-top: 80px;
		padding-bottom: 20px;
	}

	.card-list-imgwrapper {
		position: relative;
	}

	.card-number {
		padding-left: 33px;
		top: -15px;
	}

	.img-service {
		padding-bottom: 15px;
	}

	.small-leaf-left {
		display: none;
	}

	.small-leaf-right {
		display: none;
	}

	.button-large-service {
		margin: 20px auto;
		display: block;
		width: 290px;
		height: 70px;
		background-color: #9cc469;
		color: #fff;
		font-size: 20px;
		font-weight: bold;
		border-radius: 35px;
		text-align: center;
		line-height: 70px;
		text-decoration: none
	}

	.button-large-service:hover {
		margin-top: 25px;
	}

	.card2-list {
		position: relative;
		display: block;
		max-width: 375px;
		justify-content: center;
		margin: 0 auto;
		list-style: none;
	}

	.card2-item {
		width: 337px;
		height: 145px;
		margin: 0 auto;
		margin-bottom: 30px;
		position: relative;
	}

	.card2-item-text {
		padding-top: 55px;
		padding-left: 140px;
		text-align: left;
	}

	.welfare-img {
		min-width: 85px;
		height: 85px;
		position: absolute;
		left: 30px;
		top: 30px;
	}

	#button-large-welfare {
		margin-top: 30px;
		margin-bottom: 100px;
	}

	#button-large-welfare:hover {
		margin-top: 30px;
		margin-bottom: 100px;
	}

	#member {
		background-image: url(../images/member-back-sp.png);
		background-size: 100% auto;
		background-position: inherit;
	}

	.member-item {
		padding: 0 20px;
	}

	.member-text {
		font-size: 13px;
		padding-right: 20px;
	}

	.col-2 {
		display: inline-block
	}

	.col-2 .item {
		width: 335px;
	}

	.recruit-list-wrap {
		justify-content: center;
	}

	.button-large-orange {
		margin-top: 30px;
		margin-bottom: 90px;
	}

	.button-large-orange:hover {
		margin-top: 30px;
		margin-bottom: 90px;
	}

	.flow {
		background-image: url(../images/flow-back-sp.png);
	}

	.flow-list {
		display: flex;
		flex-wrap: wrap;
		padding-bottom: 50px;
	}

	.flow-chart {
		width: 135px;
	}

	.flow-arrow2 {
		display: none;
	}

	.flow-text {
		font-size: 16px;
	}

	.flow-arrow-sp {
		width: 70px;
		position: absolute;
		top: 69%;
		left: 42%;
	}

	.mensetu {
		padding-left: 15px;
	}

	.call {
		text-align: left;
	}

	.call-description {
		text-align: left;
	}

	.entry-button {
		display: block;
	}

	.button-large-white {
		margin: 0 auto;
		position: static;
	}

	.button-large-white:hover {
		margin: 0 auto;
	}

	.button-entry-entry {
		position: static;
		margin: 0 auto;
		margin-top: 30px;
	}
	.button-entry-entry:hover{
		margin: 0 auto;
		margin-top: 30px;
	}

	.footer {
		padding: 70px 20px;
	}

	.tsutsumu-logo {
		width: 160px;
	}

	.wantedly-logo {
		display: block;
		width: 118px;
	}

	.item2 {
		padding-left: 15px;
	}

	.footer-description {
		font-size: 13px;
	}
}